html,body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;

}

.appLinkButton {
	width:300px;
	margin: 0 auto;
	}

.ui-header {
	border:none !important;
	}
	
	/*.ui-navbar > .ui-page-theme-a .ui-btn*/
	
.ui-page-theme-a.ui-page-active div.ui-header.ui-navbar ul li a.ui-link.ui-btn {
		background-color: #000;
		color:#FFF;
		}

.tapable {
  cursor: pointer;
}

div.ui-content ul#station-list.ui-listview.ui-listview-inset.ui-corner-all.ui-shadow li.GASsubHeading {
	background:#FF7509 !important;
	color:#FFF !important;
	text-shadow: none !important;
	padding:7px !important;
}

div.gm-style {
	text-shadow: none;
}

#MapNav {
	background:#FF7509;
	height:60px;
	width:100%;
	overflow:hidden;
}


.accordion-toggle {
	cursor: pointer;
	border-top: 1px solid #a64c00;
}
.accordion-content {
	display: none;
	list-style:none;
	padding-left:0;
}
.accordion-content.default {display: block;}

div#accordion ul.ui-listview.ui-listview-inset.accordion-content {
	margin-top:0;
	margin-bottom:0;
	}
	
table.GASstationHours, table.GASstation_contacts {
	 margin-left:auto; 
    margin-right:auto;
    margin-bottom:20px;
 }
 
div#StationDetails p strong a {
	color: #FF7509;
	}

tr.GAShighlight {
	color:#FFF;
	background-color: #FF7509;
	text-shadow: none;
	}

tr.GAShighlight td, tr.GAShighlight th {
	padding:5px;
	}	
	
		

		
#map_info div, #pagestore {
	display:none;
}

#loader {
/* 	background:red; */
	color:#FF7509;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-shadow: none;
	font-size: small;
/* 	display:block; */
}

#kmlURL {
	background:orange;
	color:#000;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	display:block;
}

.home-btn {
	padding:0 !important;
	}
	
/*
.ui-page {
	
	}
*/

#map_wrapper {
	padding: 0;
/* 	 	background-color: #FF7509 !important; */

/* 	margin-bottom:60px; */
/* 	margin-top:60px; */
                position : absolute !important;
/* 	                margin:0 !important; --->

	margin-top:60px;
		margin-bottom:60px;
*/
                top : 58px !important;
                right : 0;
                bottom : 0 !important;
                left : 0 !important;
                background-color: #FF7509;
                width:100%;
/*                 height:100%; */

}

/*
#map_canvas {
	position : absolute !important;
/* 	position:absolute; */
/* 	min-height:100%; */
/* 	height:auto !important; */
	height:100%;
	/* height: 100%; */
	width:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
/*
	bottom:-60px;*/
/* 	margin-top:60px; */
/* 	margin-bottom:60px; */
	overflow:auto;
/* 	cursor: pointer; */

}
*/

#ReturntoSite {
	position:absolute;
	left:5px;
	top:5px;
	display:block;
	padding-left:10px;
	padding-top:10px;
	width:32px;
	height:32px;
}

#StationFinder {
	float:right;
	background-color:#000;
	right:0;
	height:60px;
	width:308px;
	display:block;
	padding-left:20px;
	padding-right:20px;
	background-image:url(/gasalley/assets/Image/Controls/gas-station-finder.gif);
	background-position:20px 16px;
	background-repeat:no-repeat;
}

.ui-btn-active { color: #000 !important; background: none !important; background-color: #FF7509 !important;  }


	

#StationFinderFooter {
	position:fixed;
	bottom:0;
	background-color:#000;
	height:60px;
	width:100%;
	display:block;
/*
	padding-left:20px;
	padding-right:20px;
*/
	background-image:url(/gasalley/assets/Image/Controls/gas-station-finder.gif);
	background-position:50% 16px;
	background-repeat:no-repeat;
	border-bottom: 1px solid #000;
}

#IslandLocator {
	margin-left:200px;
	z-index:9999;
}

#IslandLocatorBox {
	top:60px;
	left:200px;
	color:#666;
}

#MapHelp {
	margin-left:20px;
}

#MapHelpBox {
	color:#666;
	top:60px;
	left:420px;
	width:200px;
	padding:10px;
}

#FeatureFilter {
	/* margin-left:20px; */
	margin-left:120px;
}

#FeatureFilterBox {
	top:60px;
	/* left:642px; */
	left:120px;
	width:280px;
	color:#666;
	overflow:hidden;
}

#FeatureFilterBox ul {
	list-style:none;
	padding-left:10px;
/* padding-right:20px; */
	margin-top:3px;
	padding-top:0;
	padding-bottom:10px;
}

#FeatureFilterBox ul li {
	border-bottom:1px solid #CCC;
	line-height:30px;
	margin-bottom:5px;
	margin-left:-15px;
	padding-left:45px;
	width:245px;
}

#FeatureFilterBox ul li input {
	float:right;
	margin-right:10px;
	margin-top:5px;
}

.ATM {
	background-image:url(/gasalley/assets/Image/Features/ATM.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Carwash {
	background-image:url(/gasalley/assets/Image/Features/Carwash.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Diesel {
	background-image:url(/gasalley/assets/Image/Features/Diesel.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.BPfuelcard {
	background-image:url(/gasalley/assets/Image/Features/BPfuelcard.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}


.FuelDocket {
	background-image:url(/gasalley/assets/Image/Features/RoadsideAssistance.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.LPGauto {
	background-image:url(/gasalley/assets/Image/Features/LPGauto.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.LPG {
	background-image:url(/gasalley/assets/Image/Features/LPG.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.RUC {
	background-image:url(/gasalley/assets/Image/Features/RUC.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Trailer {
	background-image:url(/gasalley/assets/Image/Features/Trailer.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.ULP91 {
	background-image:url(/gasalley/assets/Image/Features/ULP91.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.ULP95 {
	background-image:url(/gasalley/assets/Image/Features/ULP95.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.Workshop {
	background-image:url(/gasalley/assets/Image/Features/Workshop.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

.MapNavButton {
	height:40px;
	width:180px;
	display:block;
	padding:10px;
	line-height:40px;
	margin:0;
	color:#000;
	font-size:1em;
	border-left:1px;
	border-left-color:red;
	border-left-style:groove;
}

.MapNavButton p {
	margin:0;
	margin-top:5px;
	color:#000;
	font-size:1em;
	line-height:1em;
}

.MapNavButton p.subhead {
	margin:4px 0 0;
	color:#FFF;
	font-size:.8em;
	line-height:1em;
	background-image:url(/gasalley/assets/Image/Features/downarrow.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

/*
#FeatureFilter {
	margin-left:20px;
}
*/

#filterform fieldset {
	border:0 none;
	margin:0;
	padding:0;
}

.GasFinder {
	float:left;
	width:200px;
	height:60px;
	display:block;
}

.GasFinder a {
	text-decoration:none;
	margin:0;
}

.GasFinderDropDown {
	position:absolute;
	display:none;
/*  width:200px; */
	padding:5px;
	background-color:#FFF;
/* height:300px; */
}

#filterbutton,.GASbutton {
	background-color:#FF7509;
	border:medium none;
	border-radius:5px 5px 5px 5px;
	color:#FFF;
	font-size:14px;
	height:34px;
	margin-bottom:10px;
	margin-left:10px;
	width:120px;
}

#checkControls {
	float:right;
	font-size:.9em;
	margin-right:10px;
	margin-top:10px;
}

#checkControls a {
	color:#666;
	text-decoration:none;
}

.map_info {
	color:#666;
	height:auto;
	overflow:hidden;
	position:relative;
}

.map_addressblock {
	float:left;
	width:300px;
}

.map_contactblock {
	float:right;
	width:300px;
}

.map_services {
}

div.map_info div div img {
	margin-top:3px;
	margin-bottom:3px;
}

div.map_info div table {
	width:340px;
	border:0;
}

div.map_info table tbody tr td {
	vertical-align:top;
	font-size:.9em;
	width:160px;
}

div.map_info h3 {
	margin-top:3px;
	margin-bottom:3px;
	color:#1b1b1b;
	font-size: 0.9em;
    font-weight: 800;
}

div.map_info div ul {
	list-style:none;
	margin-top:0;
	margin-bottom:10px;
	padding-left:0;
	margin-left:0;
	text-align: left;
}

div.map_info div ul li {
	display:inline;
	padding-right:2px;
}

#streetView,.sv {
	width:340px;
	height:200px;
	overflow:hidden;
}

a.GAS_gobutton {
	position:absolute;
	bottom:5px;
	padding-top:5px;
	right:5px;
}

div.map_info form label {
/*
float:left;
	margin-bottom:50px;
*/
	float:none;
	font-weight: normal;
    line-height: 1.4;
    margin-right: 0;
    padding-right: 0;
    text-align: left;
    width: auto;
	font-size:.7em;
	display:block;
}

div.map_info form #fromAddress {
/* float:left; */
	padding:3px;
	border:1px solid #CCC;
	height:18px;
}

.GAS_gobutton {
/* display:inline; */
	background-color:#FF7509;
	border:medium none;
	color:#FFF;
	font-size:12px;
	height:24px;
	margin-left:2px;
	margin-bottom:0;
/* width: 80px;	 */
}

#directionForm {
	width:280px;
}

.GAS_printbutton {
	background-color:#FF7509;
	border:medium none;
	border-radius:5px 5px 5px 5px;
	height:24px;
	margin-top:15px;
	margin-left:10px;
	width:50px;
	float:right;
}

a.GAS_printbutton {
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	line-height:26px;
	text-align:center;
}

.top-right-rounded-corner {
	-webkit-border-top-right-radius:5px;
	-khtml-border-radius-topright:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
}

.bottom-right-rounded-corner {
	-webkit-border-bottom-right-radius:5px;
	-khtml-border-radius-bottomright:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
}

#directionList {
	color:#666;
	font-size:.8em;
	overflow:auto;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
	height:auto;
	max-height:146px;
}

 .stnInfoContainer {
	 text-shadow:none;
 }

 #stationInfo p {
	 margin-bottom:0 !important;
 }

 .ui-navbar li .ui-btn {
 	/* set the nav bar button theme */
	background-color: #1E0E01;
	border:none;
	color:#FFF;
	text-shadow:none;
 }

div.ui-header.ui-navbar ul li a.ui-link.ui-btn:hover {
 	/* set the nav bar button theme */
	background-color: #ff7509 !important;
	border:none;
	color:#000;
	text-shadow:none;
 }
 
 
div.ui-header.ui-navbar ul li a.ui-btn.applink:hover {
 	/* set the nav bar button theme */
	/* background-color: #8EC642 !important; /*green*/
	
	background-color:#FF7509 !important; /* orange */
	border:none;
	color:#000;
	text-shadow:none;
 }
 
 #drivingButton:hover, a.ui-icon-navigation:hover {
	 	/* background-color: #8EC642 !important; /* green */
	 	background-color:#FF7509 !important; /* orange */
	 	color:#FFF !important;
	 	text-shadow:none !important;
	 }
	 
a.iconbutton.ui-btn:hover {
	background-color: rgba(255, 117, 9, 0.5) !important;
	text-shadow:none !important;
	}
	
span.distancestring:hover {
	color:000 !important;
	}
 
 .StationCentered {
	 text-align: center;
	 padding-bottom: 50px;
	 }

 div#Directions {
	 margin-bottom:60px;
 }
 
 .distancestring {
    color: #aaa;
    font-weight: normal;
}

.GASmapLogo {
	padding-bottom: 1px;
    padding-top: 7px;
    text-align: center;
}

div#navigate.ui-page-active div.ui-content h2, div#listview.ui-page.ui-page-active div.ui-content h2, div#details.ui-page.ui-page-theme-a.ui-page-active div.ui-content div#StationDetails h2 {
	color:#ff7509;
	margin-top: 0;
}

 div#Directions ol.ui-listview li { white-space: normal !important;}

 .gasfinder
 {
     background: url('/gasalley/assets/Image/Controls/gas-station-finder.gif') no-repeat #000 !important;
     background-size: 100% 32px;
 }

 /* Always set the map height explicitly to define the size of the div
  * element that contains the map. */
 #map {
/*  	height: 100%; */
 	top:0;
 	bottom:0;
 	left:0;
 	right:0;
 	position: absolute;
 }


 /* Optional: Makes the sample page fill the window. */
 html, body {
 	height: 100%;
 	margin: 0;
 	padding: 0;
 }

 #stationDetail {
 	position:relative;
 	z-index: 100;
 	height:94px;
 	display: none;
 	background: #ff7509 url('headerfill.gif') repeat-x;
 }

 #stationInfo {
 	position:absolute;
 	top:0;
 	left:0;
 	width:auto;
 	right:0;
 	bottom:0;
 	/*margin-left:96px;*/
 	padding:0;
 	color:#FFF;
 }

 .StationDetails > *, .stnInfoContainer p {
 	color:#000;

 }

 .StationDetails {
 	background:#FFF;
 	margin-left:-5px;
 	padding-left:10px;
 	padding-top:4px;
 	height: 36px;
 	position: relative;
 }

 .StationDetails a {
 	display: inline-block;
	color:#000;
 	/*line-height: 34px;*/
 	/*padding-left: 5px;
 	padding-right: 15px;
 	padding-top: 2px;*/
 	/*position: absolute;*/
 	vertical-align: middle;
 	text-decoration: none;
 }

 	#stationInfo h2 {
 		margin-top:0px;
 		margin-bottom:0;
 		padding-left:5px;
 		color:#FFF;
 		text-decoration: none;
 	}

.stnInfoContainer > a {
    text-decoration: none;
}
 	
  	div.stnInfoContainer h2 {
 		margin-top:0px;
 		margin-bottom:0;
 		padding-left:5px;
 		color:#FFF;
 		text-decoration: none;
 	}


 	.GASinfo {
 		display: inline;
 		margin-left:5px;
 	}

 	span.GASinfo a.btn.btn-gas i.fa {
 		margin-right:5px;
 	}

 .loader {
 margin-left:5px;
 margin-top:5px;
 }

 #stationInfo p, .map_icons {
 	margin-top:0;
 	margin-bottom:3px;
 	padding-left:5px;
 }

 #gaslogo {
 	float:left;
 	background:#000;
 	height: 44px;
 	padding: 5px;
 }

 /*#stationInfo p, .StationDetails {
 	color: #999;
 }*/

 .GASmore {
	 color:#FFF;
	 margin-left:10px;
 }

 .GASmore a {
	 color:#FFF;
 }

 .GASmore a:hover {
	color:#000;
 }

span.GASmore a i {
	margin-top:-3px;
}

 #stationCloser {
 	position:absolute;
 	 top:0;
 	 right:0;
 	 width:50px;
 	 text-align:center;
 	 line-height: 70px;
 }

 .map_icons {
 	padding:0;
 	display:inline;
/*  	margin-left: 90px; */
 }

.ui-navbar {
	background: #000;
}
 .ui-navbar ul {
	 height: 58px;
	 overflow: hidden;
 }

.ui-navbar ul li a.ui-btn {
	/*height:60px;*/
	padding-bottom:10px;
	border:none;
}

.ui-navbar ul li a.ui-btn.GASheaderImage {
	height:auto;
	border:none;
}

.GASheaderImage {
	padding-top:3px;
}

 #stationCloser i {
 	color:#FFFFFF;
 }

 .map_icons li {
 		display: inline;
 		margin-right:3px;
 }

 .btn {
 	padding: 5px 10px;
 	text-align: center;
 	border-radius:3px;
 	}
 .btn-gas {
 	background: #ff7509;
 	color:#FFF !important;
 }


 @media only screen and (max-width : 480px) {

 	#stationInfo p {
 			font-size: 12px;
 			 min-height: 22px;
 			 overflow: hidden;
 	}

}
